WSNotification::Types::UnrecognizedPolicyRequestFaultType(3)

NAME
WSNotification::Types::UnrecognizedPolicyRequestFaultType

DESCRIPTION
Perl data type class for the XML Schema defined complexType UnrecognizedPolicyRequestFaultType from the namespace http://docs.oasis-open.org/wsn/b-2.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   UnrecognizedPolicy

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::UnrecognizedPolicyRequestFaultType
   UnrecognizedPolicy =>  $some_value, # QName
 },

AUTHOR
Generated by SOAP::WSDL